<?php
$this->breadcrumbs=array(
	'Gate Behaviors'=>array('index'),
	$model->ID=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>'List GateBehavior','url'=>array('index')),
	array('label'=>'Create GateBehavior','url'=>array('create')),
	array('label'=>'View GateBehavior','url'=>array('view','id'=>$model->ID)),
	array('label'=>'Manage GateBehavior','url'=>array('admin')),
);
?>

<h1>Update GateBehavior <?php echo $model->ID; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>